ISCS#FEP - Feature #471

00000000in_hevt.dllDODO0O000D000000D002400
04/03/2020 10:41 AM - yufeng wu

Status: Closed Start date:
Priority: Low Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/03/2020

100%
0.00 hour
0.00 hour

Description

00000000in_nevt.an00000000000000O002400
0000000002020-04-03 10:40

gooooooooooo

2020-04-02 10:40 [ 2020-04-03 10:40

History

#1 - 04/08/2020 02:09 PM - yufeng wu
- File0 00020200 52000 -C/OSI0000000000000 20200228.pdf added

0000000001.11020200228000000000000000000000000000000000
0000000000ReBOD00O00+1000000

#2 - 04/08/2020 02:53 PM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp2

#3 - 04/10/2020 05:50 PM - zhixue wei

- Status changed from New to In Progress

#4 - 04/17/2020 06:50 PM - zhixue wei

- File alarmset.ini added

- File alarmset.inii 000 -v2.2.3sp2.docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

zhixue wei writell

0000«History"00
(0000000=0 o00DODODDODODDODO+ ODODDODODDODODDODODOOD

#5 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

(0002020052000-clos0000000000000020200228.pdf 8.25 MB 04/08/2020 yufeng wu

alarmset.ini 6.86 KB 04/17/2020 zhixue wei

alarmset.inill00-v2.2.3sp2.docx 503 KB 04/17/2020 zhixue wei
